table.field-items { margin:0;padding:0; }
td.field-item{ margin:0;padding:0;}
table.field-items td:empty {margin:0;padding:0;width:0;}

.view-mode-teaser p {margin:0;padding:2px 0 0;text-align: justify;}

/* Add This */
.field-name-field-add-this, .field-type-addthis { background: url(../images/2014_bg_pattern.png) rgba(0,0,0,0.03);border-radius:10px 0 10px 0;margin:0 0 15px;padding:3px 7px 7px;overflow:hidden;display:block; }
.field-name-field-add-this:hover,  .field-type-addthis:hover { background: url(../images/2014_bg_pattern.png) rgba(0,0,0,0.07); }

/* News-Kategorie */
.field-name-field-categories { margin:0 0 15px;overflow:hidden;display:block; }



.at300b :hover{ box-shadow: 1px 1px 2px rgba(0,0,0,0.7); }

/* Fields */

.field {}

/* Field labels are h2 in Adaptivetheme */
.field .field-label {
  font-size: 1em;
  font-weight: 700;
  line-height: inherit;
  margin: 0;
}
.field-lable-above .field-label {}
.field-lable-inline .field-label {
  display: inline;
}

/* Imagefields */
.field-type-image {display:block;float:right;margin:-2px 0 4px 8px;}
.field-type-image img {box-shadow: 0 12px 9px -9px #000;border:1px dotted #444;padding:2px;}
.field-type-image img:hover {box-shadow: 0 12px 9px -9px #444;border:1px dashed #555;}

/* Use "datetime" when creating new CCK date fields. */
.field-type-datetime {}

/* Filefield field. */
.field-type-filefield {}

/* Node reference field. */
.field-type-nodereference {}

/* User reference field. */
.field-type-userreference {}

/* Number fields. */
.field-type-number-decimal {}
.field-type-number-float   {}
.field-type-number-integer {}

/* Text fields. */
.field-type-text {}
.field-type-text-long {}

/* Term reference fields. */
.field-type-taxonomy-term-reference .field-label {
  font-size: 1em;
}
.field-type-taxonomy-term-reference ul {
  margin: 0;
  padding: 0;
}
.field-type-taxonomy-term-reference ul li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/* Imagefield skinr settings */
.ai-l .field-type-image {
  margin: 4px 20px 10px 0;
}
.ai-r .field-type-image {
  margin: 4px 0 10px 20px;
}
.ai-b,
.ai-b .block-inner,
.ai-b .block-content {}
.ai-b .block-content p,
.ai-b .block-content div.field-type-image {}
